{
  "type": "createoreexcavation:vein",
  "amountMax": 16.0,
  "amountMin": 4.0,
  "biomeWhitelist": "minecraft:is_overworld",
  "icon": {
    "item": "createnuclear:raw_lead"
  },
  "name": "{\"translate\":\"item.createnuclear.raw_lead\"}",
  "placement": {
    "salt": 1042643123,
    "separation": 64,
    "spacing": 256
  },
  "priority": 0
}